@font-face {
    font-family: "icons";
    src: url("./icons.eot?c57c3637232080a605cbb04d9b7309bf?#iefix") format("embedded-opentype"),
url("./icons.woff2?c57c3637232080a605cbb04d9b7309bf") format("woff2"),
url("./icons.woff?c57c3637232080a605cbb04d9b7309bf") format("woff"),
url("./icons.ttf?c57c3637232080a605cbb04d9b7309bf") format("truetype"),
url("./icons.svg?c57c3637232080a605cbb04d9b7309bf#icons") format("svg");
}

i[class^="tevl-"]:before, i[class*=" tevl-"]:before {
    font-family: icons !important;
    font-style: normal;
    font-weight: normal !important;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.tevl-facebook:before {
    content: "\f101";
}
.tevl-icon-abonnement:before {
    content: "\f102";
}
.tevl-icon-ball-basket:before {
    content: "\f103";
}
.tevl-icon-club:before {
    content: "\f104";
}
.tevl-icon-compas:before {
    content: "\f105";
}
.tevl-icon-find:before {
    content: "\f106";
}
.tevl-icon-les-stage-01:before {
    content: "\f107";
}
.tevl-icon-les-stage-02:before {
    content: "\f108";
}
.tevl-icon-net:before {
    content: "\f109";
}
.tevl-icon-other-sports-01:before {
    content: "\f10a";
}
.tevl-icon-other-sports-02:before {
    content: "\f10b";
}
.tevl-icon-other-sports-03:before {
    content: "\f10c";
}
.tevl-icon-other-sports-04:before {
    content: "\f10d";
}
.tevl-icon-other-sports-05:before {
    content: "\f10e";
}
.tevl-icon-other-sports-06:before {
    content: "\f10f";
}
.tevl-icon-other-sports-07:before {
    content: "\f110";
}
.tevl-icon-padel-02:before {
    content: "\f111";
}
.tevl-icon-padel-double:before {
    content: "\f112";
}
.tevl-icon-padel-duo-02:before {
    content: "\f113";
}
.tevl-icon-padel-duo:before {
    content: "\f114";
}
.tevl-icon-padel-terrein:before {
    content: "\f115";
}
.tevl-icon-padel:before {
    content: "\f116";
}
.tevl-icon-pickleball:before {
    content: "\f117";
}
.tevl-icon-speler:before {
    content: "\f118";
}
.tevl-icon-starters:before {
    content: "\f119";
}
.tevl-icon-teamcompetitie-padel:before {
    content: "\f11a";
}
.tevl-icon-teamcompetitie-tennis:before {
    content: "\f11b";
}
.tevl-icon-tennis-02:before {
    content: "\f11c";
}
.tevl-icon-tennis-double:before {
    content: "\f11d";
}
.tevl-icon-tennis-duo-02:before {
    content: "\f11e";
}
.tevl-icon-tennis-duo:before {
    content: "\f11f";
}
.tevl-icon-tennis-terrein:before {
    content: "\f120";
}
.tevl-icon-tennis:before {
    content: "\f121";
}
.tevl-icon-tornooi:before {
    content: "\f122";
}
.tevl-phone-filled:before {
    content: "\f123";
}